/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.about-bx .img{margin-right: 30px;}
	.work-with-bx .list li{font-size: 35px;}
	.framed-text{font-size: 20px;line-height: 1.5;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.toggle_mnu{display: block;}
	.mnu{
		z-index: 12;
		position: fixed;
		top:0px;
		height: 100%;
		overflow-y: auto;
		left:0;
		width: 250px;
		background: #000;
		box-shadow: 2px 0 15px 0 rgba(0,0,0,0.3);
		display: block;
		padding: 20px;
		display: none;
	}
	.mnu li{margin: 0 0 15px;}
	.top-box{background-position: 57% 0;}
	.tabset a{width: auto;font-size: 18px;}
	.tabset li{width: 50%;margin-right: 0;}
	.music-list{padding: 20px;}
	.about-bx{display: block;}
	.about-bx .img{margin: 0 0 50px;}
	.about-bx .img img{width: 100%;}
	.title-bx{font-size: 40px;}
	.preim-item .ico{margin-bottom: 30px;}
	.preim-item .h4{margin-bottom: 20px;}
	.preim-item{margin-bottom: 50px;}
	.work-with-bx .list li{font-size: 28px;margin-bottom: 30px;}
	.work-with-bx{margin-bottom: 50px;}
	.stud-item{margin-bottom: 70px;}
	.pdf-load{margin-top: 40px;}
	.service-item .tt-wr .t1{max-width: 500px;}
	.files-bx .list .n{margin-right: 30px;}
	.files-bx .list .t{font-size: 18px;line-height: 1.5;}
	.files-bx .pdf-load{margin-left: 0;}
	.title-bx{margin-bottom: 40px !important;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	
	.team-bx .sm{text-align: center;}
	.service-item .tt-wr .t2{margin-left: 10px;}
	.preim-item .h4{min-height: initial;margin-bottom: 30px;}
	.pdf-load.mt{margin-top: 0;margin-left: 10px;}
	.team-item{text-align: center;}
	.log-line .mob-bg{
		display: inline-block;
	}
	.log-line .pc-bg{
		display: none;
	}
	
	.framed-text{text-align: center;}
	.pc-br{display: none;}
	.log-line img{width: 905px;margin-left: -114px;}
	.container{max-width: 100%;}
	.logo img{width: 28px;}
	.header{ }
	.quiz-frame{margin-top: 30px;}
	.quiz-bx{height: auto;background-size: cover;}
	.preim-bx .title-bx{margin-bottom: 60px !important;}
	.header .wr{padding: 10px 0;}
	.top-box{background: #000 url(../img/bg-top-mob.png) 50% 100% / cover no-repeat;height: auto;padding-bottom: 30px;}
	.top-box .text-bx{text-align: center;}
	.btn{width: 250px;margin: 0 auto;}
	.top-box .text-bx .t2{margin-bottom: 275px;}  
	.tabset a{font-size: 15px;padding: 13px 25px;}
	.tabset li:last-child a{border-left: 0;} 
	.service-item .tt-wr .t2 .sm{white-space: nowrap;font-size: 12px;}
	.service-item .tt-wr .t2{font-size: 12px;}
	.service-item .tt-wr .t2 span{font-size: 14px;}
	.music-item .btns .bt{font-size: 16px;}
	.header.fixed .wr{padding: 10px 0;}  
	.preim-item {max-width:320px; margin: 0 auto 50px;text-align: center;}
	.tabset a{line-height: 20px;}
	.preim-item .ico{text-align: center;}
	.work-with-bx .list li{font-size: 13px;margin-bottom: 20px;}
	.title-bx{font-size: 26px;text-align: center;margin-bottom: 30px !important;}
	.pdf-load a{border-bottom: 0;text-decoration: underline;}
	.service-item .h3{font-size: 24px;}
	.tabset a.active{ }
	.title-bx br{display: none;}
	.service-item .t2 span{display: block;white-space: nowrap;}
	.contacts-bx .wr{display: block;}
	.contacts-bx .wr .bx{width: auto;}
	.top-box .text-bx .t1{font-size: 20px;line-height: 1.5;}
	.team-bx .sm br{display: none;}
	.team-bx .sm{font-size: 16px;}
	.open-full-list .t{line-height: 20px;font-size: 16px;}
	.framed-text{font-size: 15px;}
	.contacts-bx .sm br{display: none;}
	.contacts-bx .sm{font-size: 16px;}
	.files-bx .pdf-load{margin-left: 0;}
	.open-full-list{padding: 5px 0 10px;}
	.files-bx .list .t{font-size: 14px;}
	.files-bx .list .n{width: 40px;height: 40px;font-size: 20px;line-height: 40px;min-width: 40px;margin-right: 15px;}
	.service-item .tt-wr .s2, .service-item .tt-wr .t2 i{font-size: 12px;line-height: 1.5;}
	.logo-text{display: block;}
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.log-line{text-align: center;top: 15px;} 
	.top-box .text-bx .t1{font-size: 21px;}
	.top-box .text-bx .t2{font-size: 18px;}
	.btn{font-size: 16px;height: 50px;width: 200px;}
	.work-with-bx .list{display: block;text-align: center;}
	.work-with-bx .list li{font-size: 18px;margin: 0 0 15px;display: block;}
	.work-with-bx .list li.white{    color: #FF6B00;}
	.work-with-bx .list li:nth-child(odd){    color: #fff !important;}
	.pdf-load a{display: inline;}
	.pdf-load{font-size: 16px;}
	.mob-br{display: block;}
	.files-bx .list li{height: auto;}
	.top-box .text-bx{padding-top: 135px;}
	.team-item .img{margin-bottom: 30px;}
	.team-item{max-width: 320px;margin: 0 auto 70px;}
	.top-box{margin-top: 64px;}
	.header{background: #000;}
}